/*
 *
 * Script name:     SetLineSpacing.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to set the line spacing in 1/60th of an inch in InterWord.
 * Related Program: InterWord Pro
 * Written:         11.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results
PARSE ARG number

IF number = "" THEN
   DO
      SAY 'Usage: SetLineSpacing <number>'
      EXIT 5
   END
ENDIF

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 SET_LINE_SPACING number
