/*
 *
 * Script name:     Beep.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to make a beep in InterWord.
 * Related Program: InterWord Pro
 * Written:         01.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results
PARSE ARG type

IF type = "" THEN
	DO
		SAY 'Usage: Beep <type>'
		SAY 'Supported types are: SYSTEM or WORD'
      EXIT 5
   END
ENDIF

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 BEEP type
