/*
 *
 * Script name:     CloseDocument.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to close the current document in InterWord.
 * Related Program: InterWord Pro
 * Written:         02.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 CLOSE_DOCUMENT
IF rc > 0 THEN
	DO
		SAY 'User aborted close of current document.'
	END
ELSE
	DO
		SAY 'Current document closed.'
	END
ENDIF
