/*
 *
 * Script name:     CursorMove.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to move the cursor in a direction in InterWord.
 * Related Program: InterWord Pro
 * Written:         01.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results
PARSE ARG direction

IF direction = "" THEN
	DO
		SAY 'Usage: CursorMove <direction>'
		SAY 'Supported directions are:'
		SAY '  - START_OF_TEXT'
		SAY '  - END_OF_TEXT'
		SAY '  - START_OF_PAGE'
		SAY '  - START_OF_NEXT_PAGE'
		SAY '  - UP'
		SAY '  - LEFT'
		SAY '  - DOWN'
		SAY '  - RIGHT'
      EXIT 5
   END
ENDIF

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 CURSOR_MOVE direction
