/*
 *
 * Script name:     GotoPage.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to move to a page in InterWord.
 * Related Program: InterWord Pro
 * Written:         03.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results
PARSE ARG pagenumber

IF pagenumber = "" THEN
	DO
		SAY 'Usage: GotoPage <pagenumber>'
      EXIT 5
   END
ENDIF

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 GOTO_PAGE pagenumber
