/*
 *
 * Script name:     InsertAsciiValue.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to insert a ascii value at cursor position in InterWord.
 * Related Program: InterWord Pro
 * Written:         11.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results
PARSE ARG asciivalue

IF asciivalue = "" THEN
   DO
      SAY 'Usage: InsertAsciiValue <asciivalue>'
      EXIT 5
   END
ENDIF

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 INSERT_ASCII_VALUE asciivalue
