/*
 *
 * Script name:     Select.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to make block selections in various ways in InterWord.
 * Related Program: InterWord Pro
 * Written:         03.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results
PARSE ARG type

IF type = "" THEN
	DO
		SAY 'Usage: Select <type>'
		SAY 'Supported types are: MARK_SET, FROM_MARK, WORD, LINE, SENTENCE, PARAGRAPH, DOCUMENT'
      EXIT 5
   END
ENDIF

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 SELECT type
