/*
 *
 * Script name:     SetStartPage.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to set the starting page number in InterWord.
 * Related Program: InterWord Pro
 * Written:         11.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
Options Results
PARSE ARG number

IF number = "" THEN
   DO
      SAY 'Usage: SetStartPage <number>'
      EXIT 5
   END
ENDIF

/*----------------------------------------------*/
/* Address InterWord port, and execute command. */
/*----------------------------------------------*/
ADDRESS INTERWORD1 SET_START_PAGE number
