/*
 *
 * Script name:     Style.rexx
 * Author:          Franz Hemmer
 * Purpose:         Demonstrate how to set the style in InterWord.
 * Related Program: InterWord Pro
 * Written:         03.03.93
 *
 */

/*--------------------*/
/* Get result in 'rc' */
/*--------------------*/
OPTIONS RESULTS
PARSE ARG type

/*---------------------------*/
/* Check for type parameter. */
/*---------------------------*/
IF type = "" THEN
	DO
		SAY 'Usage: Style <type>'
		SAY 'Supported styles: NORMAL, ITALIC, BOLD, ...'
		EXIT 5
	END
ENDIF

/*-------------------------*/
/* Address INTERWORD port. */
/*-------------------------*/
ADDRESS INTERWORD1 STYLE type
